# Exercise 9-3 Three Restaurants
# Learning Objective: Create 3 instances of the class previously created then call a method for each. 

My_Class = __import__('9-01_restaurant')


my_restaurant = My_Class.Restaurant("Pete's Perturbed Petunias", "Somalian Greek Fusion")

second_restaurant = My_Class.Restaurant("Steve's Summer Salmon House", "Cajun Seafood")

third_restaurant = My_Class.Restaurant("Louis's Lazy Lumpy Potatoes", "American Comfort Food")

my_restaurant.describe_restaurant()

second_restaurant.describe_restaurant()

third_restaurant.describe_restaurant()